# translation of kfile_raw.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 03:51+0000\n"
"PO-Revision-Date: 2008-09-29 14:04+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Информация за изображение"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Производител на камерата"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Модел на камерата"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Умалено изображение"
